Subject: [TLS] ICNS 2006: Early Registration Ends April 1

From: "Robert Holliday" <[email-masked]>
Date: Wed, 29 Mar 2006 09:39:48 -0500

International Conference on Network Security 2006, April 17-19, Reston,
Virginia

Only a few days remain to take advantage of Early Bird Specials when
registering for ICNS2006.  All those registering before April 1 receive will
receive a $200 dollar discount.  Don't miss out on the chance to interact
with industry leaders in a personal setting and unique format.

Technical Program: http://www.isocore.com/networksecurity2006/program.htm 

Registration: http://www.isocore.com/networksecurity2006/onlineregis.htm

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls